# Generated by Django 2.1.2 on 2018-10-10 17:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('website', '0005_auto_20181011_0052'),
    ]

    operations = [
        migrations.AlterField(
            model_name='item',
            name='text',
            field=models.TextField(default='', null=True),
        ),
    ]
